<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'en', version '2.8'.
 *
 * @package     block_exastud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecategories'] = 'Available assessment categories';
$string['availableusers'] = 'Available Users';
$string['back'] = 'Back';
$string['badclass'] = 'You cannot edit this class';
$string['badstudent'] = 'The student is not member of this class';
$string['basiccategories'] = 'Basic categories';
$string['blockname'] = 'Exabis Student Review';
$string['blocktitle'] = 'Exabis Student Review';
$string['categories'] = 'Assessment categories';
$string['class'] = 'class';
$string['commentshouldnotbeempty'] = 'You have to enter a comment.';
$string['configcategories'] = 'Assessment categories in {$a}';
$string['configmember'] = 'Students of {$a}';
$string['configteacher'] = 'Teachers in {$a}';
$string['configuration'] = 'Class Configuration';
$string['detailedreview'] = 'Detailed review';
$string['editclasscategories'] = 'Edit assessment categories';
$string['editclassmemberlist'] = 'Edit student list';
$string['editclassname'] = 'Edit class';
$string['editclassteacherlist'] = 'Edit teacher list';
$string['endtime'] = 'endtime:';
$string['errorinsertingcategories'] = 'Error when adding categorie to a course';
$string['errorinsertingclass'] = 'Error when inserting class';
$string['errorinsertingperiod'] = 'Error when inserting period';
$string['errorinsertingstudent'] = 'Error when inserting student';
$string['errorinsertingstudents'] = 'Error when adding student to a course';
$string['errorinsertingteachers'] = 'Error when adding teacher to a course';
$string['errorremovingcategories'] = 'Error when removing categories from a course';
$string['errorremovingstudents'] = 'Error when removing student from a course';
$string['errorremovingteachers'] = 'Error when removing teacher from a course';
$string['errorstarttimebeforeendtime'] = 'Period {$a->description} has its starttime before its endtime!';
$string['errorupdateingperiod'] = 'Error when updating period';
$string['errorupdatingclass'] = 'Error when updating class';
$string['errorupdatingstudent'] = 'Error when updating student';
$string['evaluation'] = 'Evaluation';
$string['evaluation1'] = '1 - insufficient';
$string['evaluation10'] = '10 - very good';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['exastud:addinstance'] = 'add Exabis Student Review to the course';
$string['exastud:editperiods'] = 'Edit periods';
$string['exastud:head'] = 'Head of a class';
$string['exastud:myaddinstance'] = 'add Exabis Student Review on My home';
$string['exastud:uploadpicture'] = 'Upload logo';
$string['exastud:use'] = 'Use of Exabis Student Review';
$string['explainclassname'] = 'Click here to edit the class name';
$string['invalidperiodid'] = 'Invalid period id';
$string['logosize'] = 'For efficient use the logo banner must be 840x100px. Please avoid using transparency in PNG files as they may cause an error while creating a PDF report.';
$string['members'] = 'Members';
$string['modulename'] = 'Exabis Student Review';
$string['name'] = 'name';
$string['newperiod'] = 'New period';
$string['noclassestoreview'] = 'No classes to review';
$string['noclassfound'] = 'No class found!';
$string['noperiods'] = 'There is no assessment-period defined yet. Please contact the administrator - he will gladly help you!';
$string['nostudentstoreport'] = 'No students to report.';
$string['nostudentstoreview'] = 'No students to review';
$string['perioddesc'] = 'description of the period:';
$string['perioddescription'] = 'Description';
$string['periodinput'] = 'Periods input';
$string['periodoverlaps'] = 'Period {$a->period1} overlaps with {$a->period2}';
$string['periodreview'] = 'Review for period';
$string['periods'] = 'Periods';
$string['periodserror'] = 'Error at the configuration of the periods';
$string['pictureupload'] = 'Logo Upload';
$string['pluginname'] = 'Exabis Student Review';
$string['print'] = 'print';
$string['printall'] = 'Print all';
$string['printversion'] = 'Print version';
$string['project_based_badclass'] = 'You cannot edit this project';
$string['project_based_badstudent'] = 'The student is not member of this project';
$string['project_based_class'] = 'project';
$string['project_based_configmember'] = 'Students of {$a}';
$string['project_based_configteacher'] = 'Teachers in {$a}';
$string['project_based_configuration'] = 'Edit project';
$string['project_based_editclassmemberlist'] = 'Edit project list';
$string['project_based_editclassname'] = 'Edit project';
$string['project_based_editclassteacherlist'] = 'Edit teacher list';
$string['project_based_errorinsertingclass'] = 'Error when inserting project';
$string['project_based_errorupdatingclass'] = 'Error when updating project';
$string['project_based_explainclassname'] = 'Click here to edit the project name';
$string['project_based_members'] = 'Projects';
$string['project_based_noclassestoreview'] = 'No projects to review';
$string['project_based_noclassfound'] = 'No project found!';
$string['project_based_redirectingtoclassinput'] = 'No project information found, redirecting to project input.';
$string['project_based_reviewclass'] = 'Project review';
$string['project_based_studentreview'] = 'PROJECT REVIEW';
$string['project_based_teachers'] = 'Project-Teachers';
$string['project_based_total'] = 'total score';
$string['project_based_upload_picture'] = 'You can upload a logo for a project-specific report';
$string['redirectingtoclassinput'] = 'No class information found, redirecting to class input.';
$string['redirectingtoperiodsinput'] = 'No period information found, redirecting to periods input';
$string['report'] = 'Report';
$string['responsibility'] = 'Responsibility';
$string['review'] = 'Review';
$string['reviewclass'] = 'Class review';
$string['reviewcount'] = 'review(s) yet';
$string['reviewstudent'] = 'Student review';
$string['selfreliance'] = 'Self-reliance';
$string['settings_detailed_review'] = 'Detailed review';
$string['settings_detailed_review_body'] = 'This setting allows you to see all the assessments from teachers in detail';
$string['settings_project_based_assessment'] = 'Project-based assessment';
$string['settings_project_based_assessment_body'] = 'This setting allows you to use project-based assessment instead of class-assessment';
$string['showall'] = 'Show all';
$string['starttime'] = 'starttime:';
$string['studentreview'] = 'STUDENT REVIEW';
$string['teachers'] = 'Teachers';
$string['teamplayer'] = 'Team player';
$string['total'] = 'total score';
$string['upload_picture'] = 'You can upload a logo for a school-specific report';
$string['upload_success'] = 'The new logo was uploaded successfully!';
