<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'en', version '2.8'.
 *
 * @package     block_fn_mentor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_a_note'] = 'Add a note';
$string['add_all'] = 'Add All';
$string['add_button'] = 'Add';
$string['all_courses'] = 'All Courses';
$string['all_mentors'] = 'All Mentors';
$string['all_students'] = 'All Students';
$string['allcourses'] = 'All Courses';
$string['allownotes'] = 'Allow mentor to see Notes';
$string['appended_message'] = 'Appended Message';
$string['apply_to'] = 'Apply to';
$string['assign_mentor'] = 'Manage mentors';
$string['automatedmessage'] = 'This is an automated message from {$a}. Please do not reply to this message';
$string['blockname'] = 'Block name';
$string['breadcrumb:activitiescompleted'] = 'Activities Completed';
$string['breadcrumb:activitiesincompleted'] = 'Activities Incompleted';
$string['breadcrumb:notattempted'] = 'Not Attempted';
$string['breadcrumb:waitingforgrade'] = 'Waiting For Grade';
$string['clickhere'] = '{$a}';
$string['completed'] = 'Completed';
$string['completed2'] = 'Completed - successful';
$string['confirmsend'] = 'You are about to send out notifications.<br>Do you want to continue?';
$string['continue'] = 'Continue';
$string['course'] = 'Course';
$string['courses'] = 'Courses';
$string['create_new_rule'] = 'Create New Rule';
$string['currentgrade'] = 'Current grade';
$string['delete'] = 'Delete';
$string['draft'] = 'Draft';
$string['email'] = 'Email';
$string['emailerror'] = '..........Email[ERROR]';
$string['emailsent'] = '..........Email[SENT]';
$string['finisher'] = 'FINISHED';
$string['fn_mentor:addinstance'] = 'Add a Mentors Mentees block';
$string['fn_mentor:assignmentor'] = 'Assign mentor';
$string['fn_mentor:createnotificationrule'] = 'Create notification rule';
$string['fn_mentor:myaddinstance'] = 'Add a Mentors Mentees block to my moodle';
$string['fn_mentor:viewactivitylist'] = 'View activity list';
$string['fn_mentor:viewcoursenotes'] = 'View course notes';
$string['g2'] = 'Course Grade';
$string['g2_message'] = '{$a->firstname} has an overall course grade average of {$a->g2}.';
$string['g4'] = 'Course Grade below {$a}%';
$string['g4_message'] = '{$a->firstname} has an overall course grade average of {$a->g4}%.';
$string['g6'] = 'Course Grade above {$a}%';
$string['g6_message'] = '{$a->firstname} has an overall course grade average of {$a->g6}%.';
$string['gradeall'] = 'Grade for all attempted activities and/or all available activities';
$string['how_often'] = 'How often';
$string['howoften'] = 'How often to send';
$string['incompleted'] = 'Incompleted';
$string['incompleted2'] = 'Completed - unsuccessful';
$string['info_about_selected_people'] = 'Info about selected people';
$string['linktomentorpage'] = 'Link to online report: <a href="{$a}">{$a}</a>';
$string['manage_mentor_role'] = 'Manage Mentor Roles';
$string['manage_mentors'] = 'Manage Mentors';
$string['manage_notification'] = 'Manage notifications';
$string['maxnumberofmentees'] = 'Max number of mentees';
$string['mentee'] = 'Mentee';
$string['mentees'] = 'Mentees';
$string['mentor'] = 'Mentor';
$string['mentor_role_system'] = 'Mentor role - Sytem';
$string['mentor_role_user'] = 'Mentor role - User';
$string['mentoremail'] = 'Mentor (Email)';
$string['mentornotificationtype'] = 'Mentor ({$a})';
$string['mentors'] = 'Mentors';
$string['mentors_without_mentee'] = 'Mentors without Mentee';
$string['mentorsms'] = 'Mentor (SMS)';
$string['message_header'] = 'Progress Report from <strong>{$a->sitename}</strong> <br />
Student:  <strong>{$a->studentname}</strong> <br />
Affected Courses: <strong>{$a->coursename}</strong> <br /><br /><hr />';
$string['messagesprocessing'] = 'Messages are being processed.<br>Please wait for confirmation.';
$string['n1'] = 'No login for {$a} days';
$string['n1_message'] = '{$a->firstname} has not logged on for {$a->n1} days.';
$string['n2'] = 'No activity for {$a} days';
$string['n2_message'] = '{$a->firstname} has not completed any activities in the last {$a->n2} days.';
$string['no_activities'] = 'There are no activities in this course.';
$string['not_found'] = 'Record not found';
$string['notattempted'] = 'Not Attempted';
$string['notenrolledanycourse'] = 'This student is not enrolled in any courses.';
$string['notes'] = 'Notes';
$string['notification'] = 'Notification';
$string['notification_rules'] = 'Notification Rules';
$string['numofcomplete'] = 'Number of complete activities';
$string['open'] = 'Open';
$string['open_progress_reports'] = 'Open Progress Reports';
$string['page_title_assign_mentor'] = 'Assign Mentors to Students';
$string['pagelayout'] = 'Page layout';
$string['period'] = 'Every<br>{$a} days';
$string['permission_error'] = 'Permission error!';
$string['pluginname'] = 'Mentors Mentees';
$string['profile'] = 'Profile';
$string['progressreportfrom'] = 'Message from {$a}';
$string['remove_all'] = 'Remove All';
$string['remove_button'] = 'Remove';
$string['rule'] = 'Rule';
$string['rule_name'] = 'Rule name';
$string['run_now'] = 'Run now';
$string['search'] = 'Search';
$string['select_student'] = 'Select student:';
$string['show_all'] = 'Show all Mentors & Mentees';
$string['show_all_notes'] = 'Show all notes';
$string['show_mentor_sort'] = 'Show Mentor/Mentee sort menu';
$string['sms'] = 'Sms';
$string['smserror'] = '..........SMS[ERROR]';
$string['smssent'] = '..........SMS[SENT]';
$string['sortby'] = 'Sort by';
$string['student'] = 'Student';
$string['studentemail'] = 'Student (Email)';
$string['studentnotificationtype'] = 'Student ({$a})';
$string['studentrole'] = 'Student role';
$string['students'] = 'Students';
$string['students_without_mentor'] = 'Students without Mentor';
$string['studentsms'] = 'Student (SMS)';
$string['submitted_activities'] = 'Submitted Activities';
$string['successful'] = 'Successful';
$string['teacher'] = 'Teacher';
$string['teacheremail'] = 'Teacher (Email)';
$string['teachernotificationtype'] = 'Mentor ({$a})';
$string['teacherrole'] = 'Teacher role';
$string['teachersms'] = 'Teacher (SMS)';
$string['title:completed'] = 'Completed';
$string['title:incompleted'] = 'Incompleted';
$string['title:notattempted'] = 'Not Attempted';
$string['title:waitingforgrade'] = 'Waiting For Grade';
$string['waitingforgrade'] = 'Waiting For Grade';
$string['when_to_send'] = 'When to send';
$string['whentosend'] = 'When and what to send';
$string['who_to_send'] = 'Who to send it to';
$string['whotosend'] = 'Who to send it to';
$string['wordformentee'] = 'Word for Mentee';
$string['wordformentees'] = 'Word for Mentees';
$string['wordformentor'] = 'Word for Mentor';
$string['wordformentors'] = 'Word for Mentors';
