<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsappbooking', language 'en', version '2.8'.
 *
 * @package     ejsappbooking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_users_but'] = 'Accept';
$string['active_plant'] = 'Plant available';
$string['allow_remlabaccess'] = 'You were granted permission to make bookings for a new remote lab:';
$string['already_enabled'] = 'You already have a booking system in this course.';
$string['availability'] = 'Availability';
$string['availability_booking'] = 'Number of available reserves';
$string['book'] = 'Book';
$string['book_message'] = 'Booking';
$string['bookingRights_pageTitle'] = 'Booking rights';
$string['booking_rights'] = 'Booking rights';
$string['bookingexits'] = 'The booking already exists';
$string['bookinginfo'] = 'Booking info';
$string['cancel'] = 'Cancel';
$string['dailyslots'] = 'Max slots per day';
$string['date'] = 'Date';
$string['delete'] = 'Delete';
$string['deleteBooking'] = 'Booking info deleted';
$string['ejsappbooking'] = 'EJSAppBooking';
$string['ejsappbooking:addinstance'] = 'Add a new booking system';
$string['ejsappbooking:managerights'] = 'Manage users\' rights for making bookings';
$string['ejsappbooking:view'] = 'View the booking system';
$string['ejsappbookingname'] = 'EJSApp booking system name';
$string['ejsappbookingname_help'] = 'Name to be displayed for the booking system in your Moodle course';
$string['hour'] = 'Time';
$string['imonth'] = 'Month';
$string['inactive_plant'] = 'Plant not available';
$string['iyear'] = 'Year';
$string['makereservation'] = 'Make a reservation';
$string['manage_access_but'] = 'Manage users access';
$string['messageDelete'] = 'Are you sure you want to delete this booking?';
$string['messageOccupied'] = 'The slot is occupied';
$string['modulename'] = 'EJSApp booking system';
$string['modulename_help'] = 'The EJSAppBooking resource module enables Moodle users to book slots of time for real remote experimentation using the applets created with Easy Java Simulations (EJS) and uploaded to the Moodle courses by means of the EJSApp activity module.

This resource adds a Java application that lists all the available remote labs for the user and let him select one to make a booking for any desired day and hour.

The booking system consist of two parts: the booking client and the booking server. While the booking client application is added with this module, the booking server needs to be running in the server that hosts the Moodle portal. You can find this application at your /mod/ejsappbooking/applets/BookingServer/ folder.';
$string['modulenameplural'] = 'EJSApp Booking Systems';
$string['mybookings'] = 'My bookings';
$string['no_labs_rem'] = 'You are not authorized to book or there is no remote laboratory set';
$string['no_rem_labs'] = 'There are no remote labs in this course';
$string['nobooking'] = 'No bookings';
$string['plant'] = 'Plant';
$string['pluginadministration'] = 'EJSAppBooking administration';
$string['pluginname'] = 'EJSAppBooking';
$string['rem_lab_selection'] = 'Select a remote lab';
$string['rem_prac_selection'] = 'Select a practice';
$string['save_changes'] = 'Save changes';
$string['selectRemLab_pageTitle'] = 'Remote lab selection';
$string['select_users_but'] = 'Set users rights for this lab';
$string['selectbooking'] = 'To cancel a reservation, select it and then press';
$string['selectdate'] = 'You must select an available date and time on the calendar';
$string['send_message'] = 'Submitted warning message about the prior action';
$string['sending_message'] = 'Sending info messages';
$string['totalslots'] = 'Max slots allowed in this laboratory';
$string['users_selection'] = 'Select users to give them booking rights over the selected remote lab';
$string['view_error'] = 'Unable to open the booking system application.';
$string['weeklyslots'] = 'Max weekly slots allowed in this laboratory';
