<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'en', version '2.8'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'About This Course';
$string['activity'] = 'Activity';
$string['addanewsection'] = 'Add a new section';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Advanced branding';
$string['advancedbrandingheadingdesc'] = '';
$string['ago'] = 'ago';
$string['alerts'] = 'Alerts';
$string['answered'] = 'Answered';
$string['appendices'] = 'Tools';
$string['assigndraft'] = 'Draft requires your confirmation';
$string['assignreopened'] = 'Reopened';
$string['at'] = 'at';
$string['attempted'] = 'Attempted';
$string['brandingheading'] = 'Branding';
$string['brandingheadingdesc'] = '';
$string['browseallcourses'] = 'Browse all courses';
$string['changecourseimage'] = 'Change course image';
$string['changecoverimage'] = 'Change cover image';
$string['changefullname'] = 'Change site name';
$string['chapters'] = 'Chapters';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Snap</h2><img class=img-polaroid src="snap/pix/screenshot.jpg" />';
$string['close'] = 'Close';
$string['conditional'] = 'Conditional';
$string['contents'] = 'Contents';
$string['contributed'] = 'Contributed';
$string['coursecontacts'] = 'Course Contacts';
$string['coursefootertoggle'] = 'Show Course Footer';
$string['coursefootertoggledesc'] = 'The Course Footer shows useful information to users on a course page including course contacts, course description and recent activity in the course.';
$string['coursenavigation'] = 'Course navigation';
$string['coursetools'] = 'Course tools';
$string['createsection'] = 'Create section';
$string['current'] = 'Current';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Add any extra CSS for your site.';
$string['deadlines'] = 'Deadlines';
$string['deadlinestoggle'] = 'Show Deadlines in personal menu';
$string['deadlinestoggledesc'] = 'Deadlines show any upcoming activity deadlines from courses you are enrolled on.';
$string['debugerrors'] = 'Debug Errors';
$string['draft'] = 'Draft';
$string['due'] = 'Due';
$string['editcoursecontent'] = 'Edit course content';
$string['editcoursesettings'] = 'Edit course settings';
$string['editcustomfooter'] = 'Edit footer';
$string['editcustommenu'] = 'Edit custom menu';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Please upload your favicon in .ico format here. The favicon will be displayed along with the page title in your browser’s tab bar and in bookmarks.';
$string['feedbackavailable'] = 'Feedback available';
$string['feedbacktoggle'] = 'Show Recent Feedback & Ungraded in personal menu';
$string['feedbacktoggledesc'] = 'Recent Feedback shows recent feedback to learners and submissions which need grading to educators.';
$string['footnote'] = 'Site footer';
$string['footnotedesc'] = 'A footer for your site. This is the best place to put links to help, support and any other sites your organisation has that you want learners/educators to be aware of e.g. library, email etc.';
$string['forumauthor'] = 'Author';
$string['forumlastpost'] = 'Last Post';
$string['forumpicturegroup'] = 'Group';
$string['forumreplies'] = 'Replies';
$string['forumtopic'] = 'Topic';
$string['fullname'] = 'Site name';
$string['fullnamedesc'] = 'The name of your site.';
$string['graderadviseuserreport'] = 'The "grader report" does not work well on mobile devices. The "user report" is recommended instead';
$string['grading'] = 'Grading';
$string['headingfont'] = 'Heading font';
$string['headingfont_desc'] = 'This font is used in the headings (h1 - h6 elements) across your site. If you are including a custom webfont remember to add it to the moodle extra html form.';
$string['help'] = 'Help';
$string['helpwithlogin'] = 'Help with login';
$string['helpwithloginandguest'] = 'Help with login / guest access';
$string['hidenavblock'] = 'Hide default Moodle navigation block';
$string['hidenavblockdesc'] = 'In Snap we recommend hiding the default Moodle navigation block.';
$string['highlightedsection'] = 'highlighted';
$string['home'] = 'home';
$string['image'] = 'image';
$string['introduction'] = 'Introduction';
$string['knowledgebase'] = 'Moodlerooms Knowledge Base';
$string['loading'] = 'Loading...';
$string['loggedinasguest'] = 'You are logged in as guest';
$string['loginform'] = 'Login form';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Please upload your custom logo here. The logo will be displayed in the header across the entire site.';
$string['manuals'] = 'Joule 2 Manuals';
$string['menu'] = 'Menu';
$string['menusandnavheading'] = 'Menus & navigation';
$string['menusandnavheadingdesc'] = '';
$string['messageread'] = 'Message Read';
$string['messages'] = 'Messages';
$string['messagestoggle'] = 'Show Messages in personal menu';
$string['messagestoggledesc'] = 'Messages shows the most recent messages from other users.';
$string['messaging'] = 'Messaging';
$string['more'] = 'More';
$string['morenews'] = 'More news';
$string['nextsection'] = 'Next section';
$string['nodeadlines'] = 'You have no upcoming deadlines.';
$string['nograded'] = 'You have no recent feedback.';
$string['nograding'] = 'You have no submissions to grade.';
$string['nomessages'] = 'You have no messages.';
$string['notanswered'] = 'Not answered';
$string['notattempted'] = 'Not attempted';
$string['notcontributed'] = 'Not contributed';
$string['notpublished'] = 'Not published to students';
$string['notsubmitted'] = 'Not Submitted';
$string['overdue'] = 'Overdue';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Cover image';
$string['posterdesc'] = 'A large image for the front page of your site. The image should exclude text. Images of 1280px width by 500px height or larger (up to 2000px in width) work best. Optimising your image for the web will speed up the page load time.';
$string['poweredbyrunby'] = '<a href="http://www.moodlerooms.com/meet-joule-lms" target="_blank"><img class="poweredbylogo" src="{$a}" alt="joule"/></a> powered by';
$string['previoussection'] = 'Previous section';
$string['problemsfound'] = 'Problems Found';
$string['readmore'] = 'Read more&nbsp;»';
$string['recentactivity'] = 'Recent Activity';
$string['recentfeedback'] = 'Recent Feedback';
$string['region-main'] = 'Main';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['region-side-top'] = 'Top';
$string['released'] = 'Released: {$a}';
$string['removethissection'] = 'Remove this section';
$string['reopened'] = 'Reopened';
$string['seriffont'] = 'Serif font';
$string['seriffont_desc'] = 'This font is used for most user generated content. Using a serif font makes user generated content more readable, and feel like it is written by a human.';
$string['sitenavigation'] = 'Site navigation';
$string['submitted'] = 'Submitted';
$string['subtitle'] = 'Site description';
$string['subtitle_desc'] = 'A brief tag line about your site, about 240 characters in length. Your site description will be displayed on the site front page.';
$string['themecolor'] = 'Brand color';
$string['themecolordesc'] = 'The primary color for your site which is used in links, buttons and menu backgrounds. Bright colours work best and will give your site a modern feel.';
$string['togglenavigation'] = 'Toggle navigation';
$string['unenrolme'] = 'Unenrol me';
$string['unread'] = 'unread';
$string['via'] = 'via';
$string['viewcourse'] = 'View Course';
$string['viewyourprofile'] = 'View your profile';
$string['warnsiteformatflexpage'] = 'Your site uses Flexpage on the front page. Flexpage is not optimized for small screen devices. It is recommended that you disable the use of Flexpage in your <a href="{$a}">front page settings</a> if you would like your site to be mobile device friendly.';
$string['xofyanswered'] = '{$a->completed} of {$a->participants} Answered';
$string['xofyattempted'] = '{$a->completed} of {$a->participants} Attempted';
$string['xofycontributed'] = '{$a->completed} of {$a->participants} Contributed';
$string['xofysubmitted'] = '{$a->completed} of {$a->participants} Submitted';
$string['xungraded'] = '{$a} Ungraded';
